'use client'

import PropTypes from 'prop-types'
import NextTopLoader from 'nextjs-toploader'

export default function TopLoader({color}) {
  return <NextTopLoader color={color} />
}

TopLoader.propTypes = {
  color: PropTypes.string.isRequired
}
